Множественные уязвимости в Linux kernel 2.4.х

Дата публикации:
21.10.2002
Всего просмотров:
929
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Red Hat выпустила уведомление, в котором сообщается об исправлении нескольких уязвимостей в Linux kernel 2.4.18. Некоторые из проблем безопасности связаны со следующими драйверами устройств:

ixj - драйвер платы телефонии

pcilynx - firewire драйвер

bttv - драйвер платы оцифровки видео изображений.

Уязвимости, по крайней мере, могут использоватся для повышения локальных привилегий.

Уязвимость обнаружена в Linux kernel 2.4- 2.4.18

или введите имя

CAPTCHA